{
	"name": "query/manager/product/product_work/actual/maintenance_start.json",
	"database": "4d",
	"parameter": {
		"show_sql": false,
		"load_group": "",
		"maintenance_work_arr": [],
		"record_type": "actual"
	},
	"query": [
		[
			"prwo_resource_id",
			"=",
			"load_group"
		],
		"and",
		[
			"prwo_json_data_work__position_num_id",
			"in",
			"maintenance_work_arr"
		],
		"and",
		[
			"prwo_work_phase_type",
			"=",
			"AL"
		]
	],
	"field": [
		"prwo_record_id",
		"prwo_resource_id",
		"prwo_production_lot",
		"prwo_work_phase_number"
	]
}
